Bug 1790727 - Developer Query Browser takes the alert rule expression as query parameter from the Administrator Query Browser
Summary: Developer Query Browser takes the alert rule expression as query parameter fr...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.5.0
Assignee: Andrew Pickering
QA Contact: Junqi Zhao
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-14 02:52 UTC by Junqi Zhao
Modified: 2020-07-13 17:13 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-13 17:13:17 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 5556 0 None open Bug 1790727: Monitoring: Clear queries from Redux when the alert graph is unmounted 2020-06-23 08:20:18 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-07-13 17:13:43 UTC

Comment 3 Junqi Zhao 2020-05-27 03:14:02 UTC
Tested with 4.5.0-0.nightly-2020-05-27-000432, issue is fixed, followed the steps in Comment 0, the URL in dev console is
https://${console-route}/dev-monitoring/ns/openshift-kube-apiserver/metrics
for "Monitoring -> Metrics" tab
no parameter is added.

Comment 5 errata-xmlrpc 2020-07-13 17:13:17 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.